[setup]
;------------名称
AppTitle      =勇者斗恶龙9简体中文完美版     
Ename         =   yzdel9
;------------主EXE路径           
AppName       =  DeSmuME2.exe
SoftId        = 6564
StarEndPath   =  
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   ACG_0043_01.nds
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-24 16:55:31 
RunNum        =2
isclose       =0
isDirRun      =0
sButton =
webName=962
